jQuery(function($){
    $('body').on('click', '.creative_blogger_upload_image_button', function(e){
        e.preventDefault();
        creative_blogger_aw_uploader = wp.media({
            title: 'Custom image',
            button: {
                text: 'Use this image'
            },
            multiple: false
        }).on('select', function() {
            var attachment = creative_blogger_aw_uploader.state().get('selection').first().toJSON();
            $('#cat-image').val(attachment.url);
        })
        .open();
    });
});